--
-- $Id$
--
-- Script for (re)initializing the "CND-module" for conditiemetingen according to NEN2767-standard
-- It can be run repeatedly after a initial initialisation in an existing Facilitor database
-- to upgrade CND the to the latest version.
-- First time the CND_INI must be run as well, once, first

--


DEFINE thisfile = 'CND.SQL'
DEFINE dbuser   = ''

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------








------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile